Subject: Re: Re: Food trends in North America

From: [email-masked] (Barry J. Lazar)
Date: 09 Jan 1995 03:01:17 GMT

> Hi history buffs,
	I think that her name is margaret vesser.   She can often be heard on 
the Canadian Broadcasting Corp's "Morningside " WITH Gzowski.   She
most often talks about folklore and food etiquette, so any out there 
who is very interested in this stuff would do well to check out all
of her books.

You probably mean Margaret Visser  -  classicist, irregular columnist for 
Toronto's Globe & Mail newspaper and occasionally heard on CBC radio's
national morning program Morningside. Visser is author of "Much Depends on
Dinner" and "The Rituals of Dinner." The latter was chosen as the New York
Times Book review Notable Book of the Year in 1991 or 1992. Both books are
available in the USA and Canada and likely in Europe.